<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:dt="http://www.thymeleaf.org/dandelion/datatables">
<head lang="en">
<meta charset="UTF-8" />
<title data-th-text="#{authoriseddoctors.edit}">Weiterbildungsbefugten bearbeiten</title>
<link rel="stylesheet" href="/styles.css" data-th-href="@{/styles.css}" />
</head>
<body>
	<div data-th-replace="fragments/nav::nav"></div>
	<main>
	<form method="post" data-th-action="@{/persons/authoriseddoctors/update}" data-th-object="${authorisedDoctor}">
		<input type="hidden" th:field="*{id}" />

		<th:block data-th-replace="fragments/persons::fieldsetPersonalData" />
		<th:block data-th-replace="fragments/persons::fieldsetAddressData" />
		<th:block data-th-replace="fragments/persons::fieldsetContactData" />

		<fieldset>
			<legend data-th-text="#{authoriseddoctors.additionaldata}">Zusätzliche Daten</legend>
			<th:block data-th-replace="fragments/forms::text(field='lanr', fieldname='authoriseddoctors.lanr')" />
		</fieldset>

		<p data-th-replace="fragments/snippets::save" />
	</form>
	</main>
</body>
</html>